MonoDevelop.Projects 0.18.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Field
  MonoDevelop.Projects.Serialization.XmlConfigurationReader To be added.To be added.
- Method
  MonoDevelop.Projects.Serialization.DataNode `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Serialization.DataNode ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Serialization.DataNode ```` To be added.To be added.To be added.To be added.To be added.
To be added. To be added.